Problemas para instalar el antivirus Comodo [SOLUCIONADO]

Spanish Forum

Moderators: tomeu, JCSenar

Post Reply
Manzamo
Level 4
Level 4
Posts: 263
Joined: Tue Oct 28, 2014 8:21 am

Problemas para instalar el antivirus Comodo [SOLUCIONADO]

Post by Manzamo »

Al intentar instalar el antivirus Comodo no puedo seguir porque el paquete libssl0.9.8 no está disponible.

Code: Select all

manuel@manuel-Studio-540:~/Descargas$ ls
cav-linux_x64.deb  prod_000731_download_file_68_1461760018.pdf
manuel@manuel-Studio-540:~/Descargas$ sudo dpkg -i cav-linux_x64.deb 
[sudo] contraseña para manuel:             
Seleccionando el paquete cav-linux previamente no seleccionado.
(Leyendo la base de datos ... 510775 ficheros o directorios instalados actualmente.)
Preparando para desempaquetar cav-linux_x64.deb ...
Desempaquetando cav-linux (1.1.268025-1) ...
dpkg: problemas de dependencias impiden la configuración de cav-linux:
 cav-linux depende de libssl0.9.8 (>= 0.9.8m-1); sin embargo:
  El paquete `libssl0.9.8' no está instalado.

dpkg: error al procesar el paquete cav-linux (--install):
 problemas de dependencias - se deja sin configurar
Se encontraron errores al procesar:
 cav-linux
manuel@manuel-Studio-540:~/Descargas$ sudo apt-get install libssl0.9.8
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
El paquete libssl0.9.8 no está disponible, pero algún otro paquete hace referencia
a él. Esto puede significar que el paquete falta, está obsoleto o sólo se
encuentra disponible desde alguna otra fuente

E: El paquete «libssl0.9.8» no tiene un candidato para la instalación
Last edited by Manzamo on Mon Oct 26, 2020 2:41 pm, edited 1 time in total.
Linux Mint 19.3 Cinnamon 64bit - Intel Core 2 Quad CPU Q8200 @ 2.33GHz 3GB; ATI Radeon HD 3650.
User avatar
ricardogroetaers
Level 4
Level 4
Posts: 474
Joined: Sat Oct 27, 2018 3:06 am
Location: Rio de Janeiro, Brasil

Re: Problemas para instalar el antivirus Comodo

Post by ricardogroetaers »

Manzamo wrote:
Sun Oct 25, 2020 7:03 am
Al intentar instalar el antivirus Comodo no puedo seguir porque el paquete libssl0.9.8 no está disponible.
viewtopic.php?p=1909031#p1909031

Consejo: ¿Por qué utilizar dpkg si Linux Mint tiene un instalador de paquetes gráficos?

Image
Image
Manzamo
Level 4
Level 4
Posts: 263
Joined: Tue Oct 28, 2014 8:21 am

Re: Problemas para instalar el antivirus Comodo

Post by Manzamo »

ricardogroetaers wrote:
Sun Oct 25, 2020 8:07 am
Consejo: ¿Por qué utilizar dpkg si Linux Mint tiene un instalador de paquetes gráficos?
Simplemente he seguido el tutorial. Perdona mi ignorancia, con instalador de paquetes ¿te refieres al Gestor de sofware o al gestor de paquetes Synaptic? Editado: Bueno, veo que te refieres a lo que me pones abajo, que no sé lo que es, por cierto.
De todas formas, siguiendo tus instrucciones en el otro tema "¿archivos con malware?", ya está solucionado pero al intentar hacer lo mismo en Debian 10 tengo otro problema. Hay abierto otro tema sobre esto: Problemas para instalar el antivirus Comodo en Debian 10
Linux Mint 19.3 Cinnamon 64bit - Intel Core 2 Quad CPU Q8200 @ 2.33GHz 3GB; ATI Radeon HD 3650.
User avatar
ricardogroetaers
Level 4
Level 4
Posts: 474
Joined: Sat Oct 27, 2018 3:06 am
Location: Rio de Janeiro, Brasil

Re: Problemas para instalar el antivirus Comodo

Post by ricardogroetaers »

Manzamo wrote:
Mon Oct 26, 2020 4:03 am
.... con instalador de paquetes ¿te refieres al Gestor de sofware o al gestor de paquetes Synaptic? .....
No eres un ignorante y nunca, en ningún momento, me imaginé degradarte. Es solo una broma, una versión humorística para demostrar que:
Los tutoriales son genéricos y no específicos de Linux Mint.
Las características gráficas de Linux Mint deben usarse y explotarse y no deben confinarse dentro de un gabinete con las puertas cerradas.

A grandes rasgos tenemos en Mint:
- Synaptic Package Manager -> instala / desinstala paquetes de los repositorios oficiales y otros repositorios que haya definido.
-Gdeb Package Installer -> instala paquetes .deb separados que descargó (ejemplo: Comodo antivirus y libssl0.9.8 )
- Administrador de software (o aplicaciones) -> muestra e instala programas de los repositorios de una manera más gráfica y hermosa.
- Administrador de actualizaciones -> instalar actualizaciones.

Estos programas se integran entre sí, intercambian stickers, uno sabe lo que ha hecho el otro.

Image

Image

Image
Manzamo
Level 4
Level 4
Posts: 263
Joined: Tue Oct 28, 2014 8:21 am

Re: Problemas para instalar el antivirus Comodo [SOLUCIONADO]

Post by Manzamo »

ricardogroetaers wrote:
Mon Oct 26, 2020 11:22 pm
No eres un ignorante y nunca, en ningún momento, me imaginé degradarte.
Es un malentendido. No me refería a que tú me estuvieras llamando ignorante (o insinuándolo); es una forma de decir que estoy un poco perdido pues no sé a qué te refieres, nada más.
ricardogroetaers wrote:
Mon Oct 26, 2020 11:22 pm
A grandes rasgos tenemos en Mint:
...
-Gdeb Package Installer -> instala paquetes .deb separados que descargó (ejemplo: Comodo antivirus y libssl0.9.8 )
Supongo que es a éste, Gdeb Package Installer al que te refieres con Instalador de paquetes (Gdeb) No lo conocía. Y no lo encuentro en el Menú :?:
ricardogroetaers wrote:
Mon Oct 26, 2020 11:22 pm
Los tutoriales son genéricos y no específicos de Linux Mint.
Las características gráficas de Linux Mint deben usarse y explotarse y no deben confinarse dentro de un gabinete con las puertas cerradas.
Perdona mi ignorancia :D (es una forma de decir que no es que tú te expliques mal, sino que estoy un poco verde en algunas cosas o un poco "espeso"), pero no veo por dónde vas.
ricardogroetaers wrote:
Mon Oct 26, 2020 11:22 pm
Es solo una broma, una versión humorística
como tal me la he tomado :lol:
Linux Mint 19.3 Cinnamon 64bit - Intel Core 2 Quad CPU Q8200 @ 2.33GHz 3GB; ATI Radeon HD 3650.
User avatar
ricardogroetaers
Level 4
Level 4
Posts: 474
Joined: Sat Oct 27, 2018 3:06 am
Location: Rio de Janeiro, Brasil

Re: Problemas para instalar el antivirus Comodo [SOLUCIONADO]

Post by ricardogroetaers »

Manzamo wrote:
Tue Oct 27, 2020 5:06 am
Supongo que es a éste, Gdeb Package Installer al que te refieres con Instalador de paquetes (Gdeb) No lo conocía. Y no lo encuentro en el Menú :?:
El brasileño se burla de todo. :lol:
El instalador de paquetes (Gdebi) no está en el menú.
La opción para "abrir" un solo paquete ".deb" con Gbebi aparece en el "menú contextual" cuando hace clic con el botón derecho en package.deb.

Image
User avatar
JOPETA
Level 17
Level 17
Posts: 7222
Joined: Thu Nov 20, 2014 6:10 am
Location: En un lugar de cuyo nombre no quiero acordarme

Re: Problemas para instalar el antivirus Comodo [SOLUCIONADO]

Post by JOPETA »

ricardogroetaers wrote:
Thu Oct 29, 2020 2:11 am
El instalador de paquetes (Gdebi) no está en el menú.
Aunque estuviera (de hecho lo puedes incluir si quieres) o lo pudieras lanzar por ejemplo usando el campo de búsqueda del menú por gdebi no tiene mucho sentido hacerlo, requiere de un archivo .deb ya que es una simple ayuda visual en la instalación de un paquetes .deb descargado ( cuando son varios mejor usar sudo dpkg -i *.deb).

Es mejor lanzarlo desde el menú contextual como dices aunque mejor aún con un simple doble clic sobre el paquete .deb descargado ya que es la aplicación predeterminada para estos paquetes (siempre y cuando se sepa con seguridad que es para nuestra edición y que no requiere de otros paquetes previamente instalados o "dependencias" que es lo que le ocurre). :wink:
Ni cola de león ni cabeza de ratón, prefiero ser diente de ajo.(Javier Krahe)
User avatar
ricardogroetaers
Level 4
Level 4
Posts: 474
Joined: Sat Oct 27, 2018 3:06 am
Location: Rio de Janeiro, Brasil

Re: Problemas para instalar el antivirus Comodo [SOLUCIONADO]

Post by ricardogroetaers »

JOPETA wrote:
Thu Oct 29, 2020 2:33 pm
.... (siempre y cuando se sepa con seguridad que es para nuestra edición y que no requiere de otros paquetes previamente instalados o "dependencias" que es lo que le ocurre). :wink:
En Linux Mint 17.x, Gdebi le permitió desinstalar un "package.deb". Esta funcionalidad se ha eliminado, creo, porque es redundante. También se han eliminado los menús de Gdebi.

Gdebi resuelve automáticamente las dependencias, si están presentes en los repositorios.
Post Reply

Return to “Español (Spanish)”